AnsweredAssumed Answered

What can I do about a "Sugar CRM 7.2.2.1 Files May Only Be Used With A Sugar CRM 7.2.2.1 Database" error?

Question asked by Arif Qureshi on Nov 24, 2014
Latest reply on Nov 24, 2014 by Jeff Bickart
Sertup new SugarCRM UAT with the latest sugarcrm professional 7.2.2.1 on Centos Linux, setup with new mysql sugarcrm database.

Production has SugarCRM version 7.2.2.0
UAT has SugarCRM version 7.2.2.1

Took a backup of Production mysql database using mysqldump , then restore it over to UAT mysql database using mysql -u user -p < sugarcrm_11232014.sql

and now when I login to UAT sugarcrm professional, I get this message below, please advise?


Sugar CRM 7.2.2.1 Files May Only Be Used With A Sugar CRM 7.2.2.1 Database.

Thanks,

Arif

Outcomes